prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-maxsonarez
Description: MaxSonar EZ Family of Ultrasonic Rangers
Version: 1.7.1

Libs: -L${libdir} -lupm-maxsonarez
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
